algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9628528753916422
dataset: Clearance
hparams:
  lr: 4.308806783427659e-08
  weight_decay: 1.0e-06
representation: Desc2D
seed: 7
test_calibration_Pearson_0: 0.9676293134689331
test_calibration_Pearson_1: 0.9675445556640625
test_calibration_Pearson_2: 0.9673263430595398
test_calibration_Pearson_final: 0.9676293134689331
test_extra_mae_0: 28.130470275878906
test_extra_mae_1: 28.134477615356445
test_extra_mae_2: 28.105186462402344
test_extra_mae_final: 28.130470275878906
test_extra_pearson_0: -0.15201784670352936
test_extra_pearson_1: -0.15201784670352936
test_extra_pearson_2: -0.15201780200004578
test_extra_pearson_final: -0.15201784670352936
test_extra_r2_0: -797.6802368164062
test_extra_r2_1: -787.6263427734375
test_extra_r2_2: -760.9157104492188
test_extra_r2_final: -797.6802368164062
test_extra_spearman_0: -0.08550523221492767
test_extra_spearman_1: -0.08550523221492767
test_extra_spearman_2: -0.08550523221492767
test_extra_spearman_final: -0.08550523221492767
test_performance_MAE_0: 28.130470275878906
test_performance_MAE_1: 28.134477615356445
test_performance_MAE_2: 28.105186462402344
test_performance_MAE_final: 28.130470275878906
train_val_split: Random
trial_seed: 16703
val_calibration_Pearson_0: 0.9559309482574463
val_calibration_Pearson_1: 0.9654716849327087
val_calibration_Pearson_2: 0.9671559929847717
val_calibration_Pearson_final: 0.9559309482574463
val_extra_mae_0: 28.924530029296875
val_extra_mae_1: 29.087900161743164
val_extra_mae_2: 29.612207412719727
val_extra_mae_final: 28.924530029296875
val_extra_pearson_0: 0.060516051948070526
val_extra_pearson_1: -0.17984835803508759
val_extra_pearson_2: -0.10369688272476196
val_extra_pearson_final: 0.060516051948070526
val_extra_r2_0: -1084.9967041015625
val_extra_r2_1: -941.5223388671875
val_extra_r2_2: -760.069091796875
val_extra_r2_final: -1084.9967041015625
val_extra_spearman_0: 0.021478554233908653
val_extra_spearman_1: -0.0919370949268341
val_extra_spearman_2: -0.008269868791103363
val_extra_spearman_final: 0.021478554233908653
val_performance_MAE_0: 28.924530029296875
val_performance_MAE_1: 29.087900161743164
val_performance_MAE_2: 29.612207412719727
val_performance_MAE_final: 28.924530029296875
